# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)

Gem::Specification.new do |spec|
  spec.name          = "trackt"
  spec.version       = '0.0.1'
  spec.authors       = ["Leon Rische"]
  spec.email         = ["hello@l3kn.de"]
  spec.summary       = "Minimalistic time tracing cli"
  spec.description   = "Simple command line time tracker"
  spec.homepage      = "http://l3kn.de"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_runtime_dependency "fuzzy_match", "~> 2.0"
  spec.add_runtime_dependency "colorize", "~> 0.7"
end
